PIXls V7.1.3.0 怎样支持TOPSwitch-JX?

1 post / 0 new

我的PIXls的版本是V7.1.3.0,PI在网页上说支持TOPSwitch-JX,但是器件列表中怎么见不到啊?